{% extends "base.html" %}
{% block content %}
<h2>Computers we have power config for</h2>
<p>
Click on a computer to get access to its power control functions.
</p>
<ul>
{% for host in urls %}
 <li><a href="{{ host[1] }}">{{ host[0] }}</a></li>
{% endfor %}
</ul>
{% endblock %}
